Subject: From The Desk Of Barrister Weekon Perelman,
From: [email-masked], [email-masked], [email-masked], <[email-masked]>
To: [email-masked]
Date: Sat, 19 Apr 2008 11:24:59 +0100

>From The Desk Of Barrister Weekon Perelman, 
Weekon Legal Practitioner & Chamber.
1087 Cheang Wattana Road,Nonthanburi, 
Bangkok, Thailand 
Email:[email-masked]
Tel:+66853351163. 

Dear Sir/Madam, 

Please kindly accept my apology for sending unsolicited mail to you I believe you are a highly respected personality considering the fact that I sourced your profile from a human resource profile database on your country. Though, I do not know to what extent you are familiar with events. 
Well, I am Barrister Weekon Perelman, a Solicitor. I am the Personal Attorney to Mr.Steve , who used to work with SIAMRAK Company Limited in Bangkok Thailand . On the 21st of April 2004, his wife and their three children were involved in a car accident along Sukhumvit Express Road. 
 
Unfortunately, they all lost their lives in the event of the accident. Since then I have made several enquiries to your Embassy to locate any of my client's relatives, this has also proved unsuccessful. After these several unsuccessful attempts, I decided to trace his relatives over the Internet to locate any member of his family but to no avail, hence, I contacted you to assist in repatriating the money left behind by my client in a Bank here in Thailand.Particularly the Bank where the deceased deposited the US$35 Million (Thirty Five Million United States Dollars only). 
 
Consequently, this Bank issued me a notice to provide the Next of Kin to claim the US$35 Million (Thirty Five Million United States Dollars only) in their custody within the next ten official working days. Since I have been unsuccessful in locating the relatives for over 3 years now, I seek your consent to present you as the next of kin of the deceased to claim the fund as the Next of Kin to him so that the fund will be transferred to your account by the Finance House. 
 
Upon receipt of the fund, I will come over to your country to meet with you for the disbursement of the fund and then you and I will share the money in this order: 70% will be for me, 30% will be for you. I have all the necessary legal documents that can back our claim we will make with the Finance House. 
 
All I require is your honest co-operation to enable us seeing this deal through. I guarantee that this will be executed under a legitimate arrangement that will protect you from any breach of the law. 
You are needed as a next of kin to inherit your brother left fund 
Best regards . 
Barrister Weekon Perelman (Esq).